.proPage .producti-type {
  width: 100%;
  background: #186CC1;
  height: 80px;
}
.proPage .producti-type .proi-type-swiper {
  height: 100%;
  width: 100%;
  max-width: 1500px;
  margin: 0 auto;
}
.proPage .producti-type .proi-type-slide {
  width: 300px;
  height: 100%;
  text-align: center;
  font-weight: 500;
  font-size: 18px;
  color: rgba(255, 255, 255, 0.5);
  line-height: 24px;
  font-family: 'Montserrat-Medium';
  padding: 0 14px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 0.5s;
  text-transform: uppercase;
  position: relative;
}
.proPage .producti-type .proi-type-slide::after {
  content: "";
  width: 1px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 48px;
  background: rgba(255, 255, 255, 0.5);
}
.proPage .producti-type .proi-type-slide:hover {
  color: #ffffff;
}
.proPage .producti-type .proi-type-slide:nth-of-type(1)::before {
  content: "";
  width: 1px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  height: 48px;
  background: rgba(255, 255, 255, 0.5);
}
.proPage .producti-type .proi-types-oa {
  color: #ffffff;
}
.proPage .proPage-inner {
  width: 100%;
  background: #fff;
}
.proPage .proType-btn {
  width: 100%;
  text-align: center;
  font-size: 14px;
  line-height: 24px;
  color: #FFFFFF;
  background: #1A5ED4;
  margin-bottom: 20px;
  display: none;
  padding: 10px 12px;
  border-radius: 12px;
}
.proPage .proPage-inner .indexPage-outer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.proPage .proPage-outer {
  padding-top: 60px;
}
.proPage .proMain {
  width: 100%;
  margin-top: 60px;
}
.proPage .proMain .pro-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.proPage .proMain .pro-item {
  width: calc((100% - 100px) / 3);
  margin-bottom: 50px;
  background: url('../images/page/pro-back.png') no-repeat;
  background-size: cover;
  border-radius: 10px;
  margin-right: 50px;
  position: relative;
  overflow: hidden;
  padding: 30px 30px;
  transition: 0.5s;
}
.proPage .proMain .pro-item .pro-tp {
  width: 100%;
  overflow: hidden;
  position: relative;
  transition: 0.5s;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  margin: 0 auto;
}
.proPage .proMain .pro-item .pro-tp .dom {
  width: 100%;
  height: 100%;
  transform: scale(1) rotateZ(0deg);
  object-fit: scale-down;
  transition: 0.5s;
  display: block;
}
.proPage .proMain .pro-item .name {
  font-weight: 500;
  font-size: 18px;
  color: #333333;
  line-height: 24px;
  margin-top: 26px;
  width: 100%;
  display: block;
  font-family: 'Montserrat-Bold';
  text-transform: uppercase;
  transition: 0.5s;
}
.proPage .proMain .pro-item .name p {
  width: 100%;
  text-align: center;
}
.proPage .proMain .pro-item:hover {
  border: 1px solid #186CC1;
}
.proPage .proMain .pro-item:hover .pro-tp .dom {
  transform: scale(1.15) rotateZ(0deg);
}
.proPage .proMain .pro-item:hover .name {
  color: #186CC1;
}
.proPage .proMain .pro-item:nth-of-type(3n) {
  margin-right: 0;
}
.proPage .webPage {
  margin-top: 30px;
}
@media (max-width: 1815px) {
  .proPage .proPage-outer .indexPage-outer {
    width: 100%;
  }
  .proPage .proPage-outer {
    padding-top: 50px;
  }
  .proPage .proMain {
    margin-top: 52px;
  }
  .proPage .webPage {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 1598px) {
  .proPage .producti-type .proi-type-slide {
    width: 272px;
  }
  .proPage .producti-type .proi-type-swiper {
    max-width: 1360px;
  }
  .proPage .proMain .pro-item {
    width: calc((100% - 80px) / 3);
    margin-bottom: 42px;
    margin-right: 40px;
    padding: 28px 24px;
  }
}
@media only screen and (max-width: 1365px) {
  .proPage .producti-type .proi-type-swiper {
    max-width: 1250px;
  }
  .proPage .producti-type .proi-type-slide {
    width: 250px;
  }
  .proPage .producti-type .proi-type-slide {
    font-size: 16px;
  }
  .proPage .proMain .pro-item .name {
    font-size: 16px;
  }
  .proPage .proMain .pro-item {
    width: calc((100% - 60px) / 3);
    margin-bottom: 38px;
    margin-right: 30px;
    padding: 28px 22px;
  }
}
@media (max-width: 1251px) {
  .proPage .proMain .pro-item .name {
    font-size: 14px;
  }
  .proPage .proMain .pro-item {
    width: calc((100% - 48px) / 3);
    margin-bottom: 32px;
    margin-right: 24px;
    padding: 25px 18px;
  }
}
@media (max-width: 1023px) {
  .proPage .proPage-outer {
    padding-top: 38px;
  }
  .proPage .proMain .pro-item {
    width: calc((100% - 40px) / 3);
    margin-bottom: 26px;
    margin-right: 20px;
    padding: 20px 8px;
  }
  .proPage .producti-type .proi-type-slide {
    font-size: 14px;
    width: auto;
    padding: 0 25px;
  }
  .proPage .proMain {
    margin-top: 38px;
  }
}
@media (max-width: 767px) {
  .proPage .proPage-outer {
    padding-top: 30px;
  }
  .proPage .proMain {
    margin-top: 30px;
  }
  .proPage .proMain .pro-item {
    width: calc((100% - 18px) / 2);
    margin-bottom: 25px;
    margin-right: 18px;
    padding: 18px 6px;
  }
  .proPage .proMain .pro-item:nth-of-type(3n) {
    margin-right: 18px;
  }
  .proPage .proMain .pro-item:nth-of-type(2n) {
    margin-right: 0;
  }
}
